import CTA from "@/components/cta";
import InspirationsSection from "@/components/inspirations";
import ProjectsSection from "@/components/projects";

function Projects() {
  return (
    <>
      <InspirationsSection />
      <CTA />
    </>
  );
}

export default Projects;
